Subject: RE: 2. 2.5G and 3G Link Characteristics

From: "Gurtov Andrei " <[email-masked]>
Date: Fri, 23 Nov 2001 14:45:20 +0200

Aaron-

 Thanks for your comments.

 Should 2G be defined in the introduction? Here is some possible text:

----
 The second generation cellular systems are commonly referred as 2G. The
2G phase began in the 1990s when digital voice encoding had replaced
analog systems (1G). 2G systems are based on various radio technologies
including  frequency-, code- and time- division multiple access.
Examples of 2G systems include GSM (Europe), PDC (Japan), and IS-95
(USA). Data links provided by 2G systems are mostly circuit-switched and
have transmision speed of 10-20 kbps uplink and downlink. Demand for
higher data rates, instant availability and data volume-based charging,
as well as lack of radio spectrum allocated for 2G led to the
introduction of 2.5G (GPRS, EDGE, PDC-P) and 3G (Wideband CDMA,
cdma2000) systems. This document summarizes state-of-the-art
standard-track TCP mechanisms required for efficient data transmission
over links provided by 2.5G and 3G networks.
----

I have sent a couple of corrections for references in my text directly
to 
Hiroshi.

Andrei

> -----Original Message-----
> From: Aaron Falk [mailto:[email-masked]]
> Sent: 21. marraskuuta 2001 22:04
> To: Gurtov Andrei 
> Cc: [email-masked]
> Subject: Re: 2. 2.5G and 3G Link Characteristics
> 
> 
> Andrei--
> 
> This is a very nice submission and adds some much needed context to
> the 2.5g3g draft. I have a couple of comments which are inline.
> 
> --aaron
> 
> On Wed, Nov 21, 2001 at 09:05:02AM +0200, Gurtov Andrei  wrote:
> >
> > The main incentive for transition from 2G to 2.5G to 3G is 
> the increased
> > data rates for the users. 
> 
> 2G networks have not been defined.  Aside: it's important to remember
> that the audience here is not just the designers of these networks but
> also the IESG and IETF community who may not be familliar with the
> terminology.
> 
> 
> > 
> > 2.6 Intersystem handovers
> > 
> ...
> 
> > Additional problems include context transfer, which is out of scope
> > of this document but is addressed by the Seamoby WG [n3].
> 
> RFCs live forever but working groups disappear.  It is better to refer
> to the relevant working group topic than to it by name.  E.g., at the
> time of this writing there is standardization work on seamless
> mobility and micromobility within the IETF.
> 
>